﻿@charset "utf-8";
/*-----------Notice------------------------------
	   Filename:  Main.css
	Description:  Reset/HomePage/NewsCenter/PhotoPage/List/Details/Bordlives CSS
		 Update:  2011-8-26 by meiy76(meiy76@163.com)
		       l_$:  layout      exp: l_topbar, l_page, l_top, l_cont, l_foot...
		      t_$:  top          exp: t_logo,t_nav,t_menu,t_topbar
	     cont_$:  content    exp: cont_main, cont_movie, cont_lives
		    ad_$:  advert
		  foot_$:  foot         exp: foot_menu, foot_info
		      *_$:  For TNND IE
		 *html $:  For TNND IE6
	   *+html $:  For TNND IE7
------------------------------------------------*/
/*-----------Reset-----------------------------*/
	body{background: url("by.jpg") repeat-x scroll center top #D2D2D2;color:#000;line-height:1.5;font:12px "Trebuchet MS", "Verdana", "Helvetica", "Tahoma", "\5b8b\4f53", "sans-serif";}
	body, p, blockquote, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend{margin:0;padding:0;}
	h2, h3, h4, h5, h6{font-size:15px;}
	table{border-collapse:collapse;border-spacing:0;}
	input, textarea, button, select {font-family:"Verdana";vertical-align:middle;}
	label{vertical-align:middle}
	legend {color:#333;}
	blockquote, q {quotes: none;}
	blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
	ul,ol{list-style:none;}
	img{border:0;}
	a,a:visited{text-decoration:none;color:#000066;}
	a:hover{color:#1E50A2;text-decoration:underline;}
	a:active{color:#933;}
	.clear {clear:both;font-size:0;line-height:0;}
	.floatl{float:left;font-weight:bolder;}
	.floatr{float:right;}
	.red {color:#990000;}
	.a_bold, .a_bold:visited {font-weight:bold;}
	.a_red, .a_red:visited {color:#BA2636;}
	.a_blue, .a_blue:visited {color:#00549b;}
/*---------------------------------------------*/
/*-----------Layout---------------------------*/
   .l_page {margin:0 auto;width:980px;clear:both;}
   #top{ width:100%; height:33px;text-align:center;}
   .top_cont{width:980px; height:25px; overflow:hidden; margin:0 auto; line-height:25px;}
   .top_cont p{float:left;line-height:25px;}
   .top_cont span{float:right;}
   .top_cont a{line-height: 30px;margin: 0 10px 0 0;}
   #xhszb{color: #0870B5;float: left;font-weight: bold;margin: 0 0 0 110px;}
   
   
   .banner{padding:5px 20px;float: left;width:928px;height:16px;}
   
   
/*------------------关于标题---------------------------*/   
.xhwlogo a:link,.xhwlogo a:visited {background: url("xhwzjpd.gif") no-repeat scroll 0 0 transparent;display: block;float: left;height: 48px;margin-bottom: 15px;overflow: hidden;text-indent: -9999em;width: 310px;}

.todaynews-title a:link,.todaynews-title a:visited {background: url("title_01.gif") no-repeat scroll 0 0 transparent;display:block;float:left;height:22px;margin-bottom:8px;overflow: hidden;text-indent: -9999em;width:320px;}
.xhfxs a:link,.xhfxs a:visited{background: url("center_title.gif") no-repeat scroll 0 0;display:block;float:left;height:23px;margin-bottom:5px;overflow: hidden;text-indent: -9999em;width:364px;}
.zjpl a:link,.zjpl a:visited{background: url("center_title.gif") no-repeat scroll 0 -30px;display:block;float:left;height:23px;margin-bottom:5px;overflow: hidden;text-indent: -9999em;width:364px;}
.yhyt a:link,.yhyt a:visited{background: url("center_title.gif") no-repeat scroll 0 -62px;display:block;float:left;height:23px;margin-bottom:5px;overflow: hidden;text-indent: -9999em;width:364px;}
.zgcj a:link,.zgcj a:visited{background: url("title_01.gif") no-repeat scroll 0 -25px;display:block;float:left;height:23px;margin:10px;overflow: hidden;text-indent: -9999em;width:200px;}
.gjcj a:link,.gjcj a:visited{background: url("title_01.gif") no-repeat scroll 0 -45px;display:block;float:left;height:23px;margin:10px;overflow: hidden;text-indent: -9999em;width:200px;}
.xfms a:link,.xfms a:visited{background: url("title_02.jpg") no-repeat scroll 0 -140px;display:block;float:left;height:30px;overflow: hidden;text-indent: -9999em;width:266px;}
.zthd a:link,.zthd a:visited{background: url("title_02.jpg") no-repeat scroll 0 -175px;display:block;float:left;height:30px;overflow: hidden;text-indent: -9999em;width:266px;}

.yhbx a:link,.yhbx a:visited{background: url("title_02.jpg") no-repeat scroll 0 0;display:block;float:left;height:30px;overflow: hidden;text-indent: -9999em;width:266px;}
.qhwh a:link,.qhwh a:visited{background: url("title_02.jpg") no-repeat scroll 0  -70px;display:block;float:left;height:30px;overflow: hidden;text-indent: -9999em;width:266px;}
.gpjj a:link,.gpjj a:visited{background: url("title_02.jpg") no-repeat scroll 0  -35px;display:block;float:left;height:30px;overflow: hidden;text-indent: -9999em;width:266px;}
.tzlc a:link,.tzlc a:visited{background: url("title_02.jpg") no-repeat scroll 0 -105px;display:block;float:left;height:30px;overflow: hidden;text-indent: -9999em;width:266px;}


/*------------------关于li---------------------------*/

.todaynews li,.center-list li,.right-list li,.left-news li,.info li{float:left;padding:0 5px 0 15px;background: url("dot.gif") no-repeat left 12px;line-height:29px;height:29px;overflow:hidden;}
.todaynews li{width:320px;}
.center-list li{width:340px;}
.right-list li{width:210px;}
.left-news li,.info li{width:250px;}
.china-c li,.global_c li{float:left;padding:5px;background: url("tiao.gif") repeat-x 0 bottom;line-height:31px;height:31px;overflow:hidden;width:250px;}

   

/*------------------news---------------------------*/
.news,.news-center{width:960px;padding:10px;float:left;}
.infomation{width:665px;float:right;border: 1px solid #D2D2D2;background: url("bg_g.jpg") repeat-x scroll 0 0 #fff;}
.info{width:305px;padding:10px;float:left;display:inline;}
.news{margin-top:240px;}
.china-c{width:270px;height:802px;padding:5px;float:left; background:url(china-c.jpg);}
.global_c{width:270px;height:356px;padding:5px;float:left; background:url(global_c.jpg);}
.left-news{width:270px;padding:10px 5px;float:left;background: url("bg_g.jpg") repeat-x scroll 0 0 #fff;border: 1px solid #D2D2D2;} 
.china-c h3{height:35px;line-height:35px;background:url(h3_by.jpg) no-repeat scroll 0 0;width:260px;float:left;}
.china-c h3 a{margin-left:20px;}

.headline-box{width:660px;height:260px;padding:5px 5px 5px 0;float:right;border: 1px solid #D2D2D2;background: url("bg_g.jpg") repeat-x scroll 0 0 #fff;} 
.todaynews{width:350px;float:left;background: url("red_triangle.jpg") no-repeat 0 40px ;padding:10px;}
.todaynews h2{border-bottom: 1px solid #999;line-height:29px;height:29px;width:340px;float:left;padding-left:10px;font-size:15px;}
.todaynews p{line-height:25px;float:left;padding-left:10px;}
.todaynews p a:link,.todaynews p a:visited{font-weight:bold;color:#8F1E20;}

.center-list{width:365px;padding:12px;float:left;}
.right-list{width:230px;padding:12px;float:right;border:5px solid #F5DFA0;margin-top:12px;}
.right-list h2,.right-list h2 a{color:#990000;height:35px;}



/*------------------pic---------------------------*/
    .pic-box{width:665px;float:right;border: 1px solid #D2D2D2;background: url("bg_g.jpg") repeat-x scroll 0 0 #fff;text-align:center;}
    .pic-box li{width:200px;float:left;height:170px;margin:5px 6px;display:inline;background:#fff;}
    .pic-box li img {width:200px;float:left;height:120px;border:1px solid #ccc;padding:3px;border: 1px solid #CCCCCC;}
    .pic-box li span{width:200px;float:left;height:50px;font-size:12px;line-height:25px;text-align:center;}
	
	
	.link{width:970px;padding:10px;float:left;}
	.link li{width:150px;float:left;height:60px;margin:5px;display:inline;background:#fff;}
    .link li img {width:150px;float:left;height:60px;}

/*-----------foot_info---------------*/
  	.foot_info {width:980px;padding-top:25px;text-align:center;line-height:21px;overflow:hidden;float:left;}
	.foot_info p {width:100%;text-align:center;}
	.foot_info a, .foot_info a:visited {color:#ffcc00;}
	


